<?xml version="1.0" encoding="utf-8"?>

<!-- Copyright (C) 2010 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->

<!--Only for RMX phone !!! -->

<LegalInfos version="1.0">

    <MODEL_RMX3630>
        <CE/>
        <KSA number="2022-2360" new_style="true"/>
        <INA number="84687" year="2022" made_in_number="6813" made_in_place="none"/>
        <MEX r_old_style="true"/>
        <MAS/>
    </MODEL_RMX3630>

    <MODEL_RMX3686>
        <INA number="84912" year="2022" made_in_number="6813" made_in_place="none"/>
        <MAS/>
        <MEX r_old_style="true"/>
        <CE/>
        <KSA number="2022-2766" new_style="true"/>
    </MODEL_RMX3686>

    <MODEL_RMX3661>
        <MAS/>
        <CE/>
        <INA number="85538" year="2022" made_in_number="6813" made_in_place="none"/>
    </MODEL_RMX3661>

    <MODEL_RMX3710>
        <CE/>
        <MAS/>
        <INA number="86978" year="2022" made_in_number="6813" made_in_place="none"/>
        <MEX r_old_style="true"/>
    </MODEL_RMX3710>

</LegalInfos>